




#content {
	width: 566,28px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 190px;
	left: 290px;
	z-index: 0;
}

#sidebar {
	position: absolute;
	top: 150px;
	left: 830px;
	width: 160px;
	padding:0px;
	border-bottom: 1px solid #555555;
}

#text1 {
	width: 700px;
	height: 40px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top:150px;
	left: 290px;
	font-size: 210%;
	font-variant : small-caps;
	color: #ffffff;
}

#plaintext {
	position: absolute;
	top: 55px;
	left: 820px;
}

#plaintext a {
	color: #888888;
	text-decoration: none;
}


#logo {
	top: 50px;
	left: 20px;
	width: 200px;
	height: 186px;
	padding: 1px;
	border : 0px solid #000000;
	background-color: #888888;
	position: absolute;
	z-index:5;
}

#kompetenzzeichen {
	top: 300px;
	left: 70px;
	width:100px;
	height: 101px;
	padding: 0px;
	border :  0px solid #202020;
	background-color: #888888;
	position: absolute;
	z-index:5;
                  
}
#shoplog {
	top: 300px;
	left: 30px;
	width:188px;
	height: 165px;
	padding: 0px;
	border :  0px solid #202020;
	background-color: #888888;
	position: absolute;
	z-index:5;
                  
}
#common {
	top: 450px;
	left: 20px;
	width: 204px;
	position: absolute;
	padding:0px;
                border-bottom:  0px solid #555555;
}

#common a {
	color: #89B830;
	display: block;
	text-decoration: none;
	padding: 4px 0px 4px 25px;
	background : url(../images/pbull.gif) no-repeat 0px 4px ;
	font-weight: bold;
	font-style: italic;
}

#common a:hover {
	color: #ffffff;
}


/* Menü */

#menuBar {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50px;
	left: 280px;
	z-index: 20;
	height: 27px;
	overflow: hidden;
}

a.menuButton, a.menuButtonActive  {
	display: block;
	float: left;
	height: 17px;
	color: #bbbbbb;
	text-decoration: none;
	padding: 5px 6px 5px 6px;
	border-right: 1px solid #000000;
}

.menu {
	background: #0B0C0B url(../images/pmenu.gif) repeat-x top left;
	border: 1px solid #000000;
	padding: 0px;
	position: absolute;
	text-align: left;
	visibility: hidden;
	left:0px;
	top:0px;
	z-index: 10;
}

a.menuItem, a.menuItemActive {
	color: #bbbbbb;
	background-color: transparent;
	display: block;
	padding: 6px 16px 6px 16px;
	text-decoration: none;
	white-space: nowrap;
}

a.menuButtonActive, a.menuButton:hover {
  background-color: #000000;
  color: #89B830;
}

a.menuItem:hover, a.menuItemActive {
  background-color: #000000;
  color: #89B830;
}

form.search {
	padding: 0px;
	position: absolute;
	top: 20px;
	left: 820px;
}

form.search input {
	margin: 0px;
	vertical-align : middle;
}

input.search {
	border: #888888 1px solid;
	background : #ffffff url(../images/pfade.gif) repeat-x;
	width: 126px;
	padding: 2px;
	margin: 0;
}
